* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

body {
  font-family: sans-serif;
}

.container {
  border: 5px solid black;
  width: 1024px;
  margin: 0 auto;
}

h1 {
  background-color: rgb(230, 230, 230);
  text-align: center;
  padding: 15px 0px;
  text-transform: uppercase;
  font-size: 24px;
}

h3 {
  text-transform: uppercase;
  margin-bottom: 20px;
}

.shipping-fee {
  text-transform: uppercase;
  color: grey;
  font-size: 14px;
  font-weight: bold;
  margin-bottom: 20px;
}

.more-info {
  color: black;
  display: inline-block;
  margin-bottom: 20px;
}

.description {
  margin-bottom: 10px;
}

.description-list {
  list-style-type: square;
  margin-left: 20px;
}

.description-list li {
  margin-bottom: 15px;
}

.button {
  color: white;
  background-color: black;
  display: inline-block;
  width: 100%;
  padding: 10px 0px;
  cursor: pointer;
  text-transform: uppercase;
  font-size: 18px;
}

.button:hover {
  background-color: white;
  color: black;
}
